Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update blijft altijd hangen  (gelezen 664 keer)

Offline luc2210

  • Lid
Update blijft altijd hangen
« Gepost op: 2021/06/06, 17:34:59 »
in bijlage zie je over welke het gaat.

Mgv Toni

Offline bart85

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #1 Gepost op: 2021/06/06, 20:18:05 »
Heb je ook in terminal geprobeerd met:

sudo apt update && sudo apt upgrade
Kun je de evt. foutmelding van bovenstaande posten?
Als Linux niet goed genoeg vind, verander de source code.

Offline luc2210

  • Lid
Re: Update blijft altijd hangen
« Reactie #2 Gepost op: 2021/06/06, 20:47:18 »
Softwarebron-informatie downloaden is mislukt

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #3 Gepost op: 2021/06/06, 20:55:39 »
Reactie #1 uitvoeren a.u.b.
mvg,  Peter
Desktop: xubuntu 18.04.5
"No windows in the house but somehow there's more light..."
The future ain’t what it used to be.

Offline luc2210

  • Lid
Re: Update blijft altijd hangen
« Reactie #4 Gepost op: 2021/06/06, 21:18:14 »
Heb dat geprobeerd en is nog niet opgelost

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: Update blijft altijd hangen
« Reactie #5 Gepost op: 2021/06/06, 23:35:49 »
libbeidpkcs11-bin,
is dat van de beid Belgische overheids software?
Kan het zijn dat er een oudere versie staat geïnstalleerd vanuit een toegevoegde overheids ppa?
Dan zou ik de aanwezige versie volledig verwijderen, inclusief ppa en de evt. in de home map aanwezige beid configuratie map/files.
Daarna op de juiste wijze de nieuwe versie installeren zoals in diverse Ubuntu en Mint Fora aangegeven.
Ik kan dit zelf niet testen/controleren want heb alleen met de NL overheid te maken.
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: ... eID ....Update blijft altijd hangen
« Reactie #6 Gepost op: 2021/06/07, 00:22:31 »
Klopt , is eID software gerelateerd , er is een nieuwe versie beschikbaar op de site :

“ OPGELET: Er is een nieuwe versie van de eID Middleware en Viewer beschikbaar. Om uw elektronische identiteitskaart probleemloos te kunnen blijven gebruiken voor online toepassingen, is het belangrijk om deze nieuwe versies te installeren. “

BOSA bedoelt waarschijnlijk deze : eid-archive_ 2021.1_all.deb

alleen , ik althans , krijg ze op geen enkele wijze geïnstalleerd … krijg volgende melding :
 “ een oudere versie is beschikbaar in een pakketbron
Het wordt gewoonlijk aangeraden om de versie in de pakketbron te installeren , omdat deze meestal beter ondersteund wordt . “ … deze hier dus eid-archive_ 2020.5_all.deb

ik werk op verschillende computers nog steeds probleemloos met deze “ oude “ versie
alleen , ik ook , krijg nu foutmeldingen op updates , deze hier :

boot@boot-pc:~$ sudo apt update
[sudo] wachtwoord voor boot:
Ophalen:1 http://files2.eid.belgium.be/debian buster InRelease [144 B]
Fout:1 http://files2.eid.belgium.be/debian buster InRelease                   
  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
Ophalen:2 http://files.eid.belgium.be/debian buster InRelease [144 B]         
Fout:2 http://files.eid.belgium.be/debian buster InRelease                     
  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
Geraakt:3 http://deb.debian.org/debian buster InRelease                       
Geraakt:4 http://security.debian.org/debian-security buster/updates InRelease 
Geraakt:5 http://deb.debian.org/debian buster-updates InRelease               
Pakketlijsten worden ingelezen... Klaar
E: Ophalen van http://files2.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files2.eid.belgium.be/debian buster InRelease' heeft niet langer een ondertekening.
N: Bijwerken van de pakketlijst uit een dergelijke pakketbron kan niet veilig gebeuren en is daarom standaard uitgezet.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
E: Ophalen van http://files.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files.eid.belgium.be/debian buster InRelease' heeft niet langer een ondertekening.
N: Bijwerken van de pakketlijst uit een dergelijke pakketbron kan niet veilig gebeuren en is daarom standaard uitgezet.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
boot@boot-pc:~$

heb de foutmelding doorgegeven aan BOSA … wordt vervolgd
« Laatst bewerkt op: 2021/06/07, 00:25:28 door Phil II »
Debian 10.10 Buster 64-bit stable / Cinnamon


Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #8 Gepost op: 2021/06/07, 00:46:40 »
Die files2... werkt niet. Gebruik alleen files.eid.belgium.be.
heeft altijd zo gewerkt ... beiden worden " gebruikt " :
  GNU nano 3.2           /etc/apt/sources.list.d/eid.list                       

#
# There is also another "continuous" repository, for which packages get
# recompiled for each and every change to the source. This isn't listed
# (so that it can't be accidentally enabled), but the configuration is
# the same as the below, with "candidate" replaced by "continuous".
#
# http://files.eid.belgium.be/debian candidate/buster main
# NOTE: files2.eid.belgium.be is a mirror for the main repository ONLY.
# That is, it does not contain the continuous or candidate repositories.

# The regular repository with released packages. This is what you should
# use.
deb http://files.eid.belgium.be/debian buster main
deb http://files2.eid.belgium.be/debian buster main

^G Hulp      ^O Opslaan   ^W Zoeken    ^K Knippen   ^J Uitvullen ^C Positie
^X Afsluiten ^R Inlezen   ^\ Vervangen ^U Plakken   ^T Spelling  ^_ Naar regel

edit :
1 / foutmelding :
“ E: Ophalen van http://files2.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files2.eid.belgium.be/debian buster InRelease' heeft niet langer een ondertekening. “

alhoewel altijd actief geweest zijnde , nooit eerder een foutmelding gekregen op de deze bron

2/ waarom krijg ik ( voorlopig ) op geen enkele wijze eid-archive_ 2021.1_all.deb geïnstalleerd ?

Wordt vervolgd …..
« Laatst bewerkt op: 2021/06/07, 01:01:37 door Phil II »
Debian 10.10 Buster 64-bit stable / Cinnamon

Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Update blijft altijd hangen
« Reactie #9 Gepost op: 2021/06/07, 01:11:58 »
Je kunt hem altijd rechtstreeks downloaden en dan dit doen:
sudo dpkg -i eid-archive_2021.1_all.deb

Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #10 Gepost op: 2021/06/07, 01:49:52 »
Je kunt hem altijd rechtstreeks downloaden en dan dit doen:
sudo dpkg -i eid-archive_2021.1_all.deb
lukt ook niet ....
boot@boot-pc:~$ sudo dpkg -i eid-archive_2021.1_all.deb
[sudo] wachtwoord voor boot:
dpkg: fout: krijg geen toegang tot archief 'eid-archive_2021.1_all.deb': Bestand of map bestaat niet
boot@boot-pc:~$ 

by the way , het downloaden van het nieuwe pakket is geen probleem ... het installeren ervan wordt gewoonweg door GDebi pakketinstalleerder verworpen ...

RECHTZETTING :
nu toch , na negeren van de waarschuwing , de laatste versie geïnstalleerd gekregen , blijf echter de ( nieuwe ) vreemde sudo apt update foutmelding krijgen m.b.t. " de files2 " ???

boot@boot-pc:~$ sudo apt update
[sudo] wachtwoord voor boot:
Ophalen:1 http://files2.eid.belgium.be/debian buster InRelease [144 B]
Fout:1 http://files2.eid.belgium.be/debian buster InRelease                   
  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
Geraakt:2 http://deb.debian.org/debian buster InRelease                       
Geraakt:3 http://deb.debian.org/debian buster-updates InRelease               
Geraakt:4 http://security.debian.org/debian-security buster/updates InRelease
Ophalen:5 http://files.eid.belgium.be/debian buster InRelease [144 B]
Fout:5 http://files.eid.belgium.be/debian buster InRelease
  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
Pakketlijsten worden ingelezen... Klaar                 
E: Ophalen van http://files2.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files2.eid.belgium.be/debian buster InRelease' heeft niet langer een ondertekening.
N: Bijwerken van de pakketlijst uit een dergelijke pakketbron kan niet veilig gebeuren en is daarom standaard uitgezet.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
E: Ophalen van http://files.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files.eid.belgium.be/debian buster InRelease' heeft niet langer een ondertekening.
N: Bijwerken van de pakketlijst uit een dergelijke pakketbron kan niet veilig gebeuren en is daarom standaard uitgezet.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
boot@boot-pc:~$

ben benieuwd wat BOSA ons hierover te vertellen heeft ?


« Laatst bewerkt op: 2021/06/07, 02:10:32 door Phil II »
Debian 10.10 Buster 64-bit stable / Cinnamon

Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Update blijft altijd hangen
« Reactie #11 Gepost op: 2021/06/07, 08:00:56 »
boot@boot-pc:~$ sudo dpkg -i eid-archive_2021.1_all.deb
[sudo] wachtwoord voor boot:
dpkg: fout: krijg geen toegang tot archief 'eid-archive_2021.1_all.deb': Bestand of map bestaat niet
boot@boot-pc:~$ 
Deze fout wil gewon zeggen dat de naam zoals gespeld niet juist is of dat je de opdracht niet hebt uitgevoerd van in de directory waarin dat deb-bestand staat.

Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #12 Gepost op: 2021/06/07, 08:06:01 »
boot@boot-pc:~$ sudo dpkg -i eid-archive_2021.1_all.deb
[sudo] wachtwoord voor boot:
dpkg: fout: krijg geen toegang tot archief 'eid-archive_2021.1_all.deb': Bestand of map bestaat niet
boot@boot-pc:~$ 
Deze fout wil gewon zeggen dat de naam zoals gespeld niet juist is of dat je de opdracht niet hebt uitgevoerd van in de directory waarin dat deb-bestand staat.

Volledigheidshalve , tussenstand vandaag 7 juni 7:45
uitgevoerd op een machientje waar ik via synaptic pakketbeheer eerst de versie 202.5 volledig verwijderd  heb :

Gdebi pakkerinstalleerder :
(Database wordt ingelezen ... 268661 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../eid-archive_2021.1_all.deb wordt voorbereid...
Bezig met uitpakken van eid-archive (2021.1) over (2020.5) ...
Instellen van eid-archive (2021.1) ...
Repository enabled, keys installed. Please run "apt-get update" followed by
"apt-get install eid-mw eid-viewer" to install the middleware and the viewer, respectively.


Terminal
philippe@philippe-pc:~$ sudo apt update
[sudo] wachtwoord voor philippe:
Geraakt:1 http://security.debian.org/debian-security buster/updates InRelease
Geraakt:2 http://deb.debian.org/debian buster InRelease                       
Geraakt:3 http://deb.debian.org/debian buster-updates InRelease               
Ophalen:4 http://files.eid.belgium.be/debian buster InRelease [144 B]         
Fout:4 http://files.eid.belgium.be/debian buster InRelease                     
  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)

Ophalen:5 http://files2.eid.belgium.be/debian buster InRelease [144 B]
Fout:5 http://files2.eid.belgium.be/debian buster InRelease
  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)

Pakketlijsten worden ingelezen... Klaar
E: Ophalen van http://files.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files.eid.belgium.be/debian buster InRelease' is niet ondertekend.
N: Bijwerken van de pakketlijst uit een dergelijke pakketbron kan niet veilig gebeuren en is daarom standaard uitgezet.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
E: Ophalen van http://files2.eid.belgium.be/debian/dists/buster/InRelease is mislukt  Bestand met niet-versleutelde ondertekening is ongeldig; kreeg 'NOSPLIT' (vereist het netwerk authenticatie?)
E: De pakketbron 'http://files2.eid.belgium.be/debian buster InRelease' is niet ondertekend.
N: Bijwerken van de pakketlijst uit een dergelijke pakketbron kan niet veilig gebeuren en is daarom standaard uitgezet.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
philippe@philippe-pc:~$

Terminal
philippe@philippe-pc:~$ sudo apt install eid-mw
[sudo] wachtwoord voor philippe:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
E: Kan pakket eid-mw niet vinden

philippe@philippe-pc:~$ sudo apt install eid-viewer
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
E: Kan pakket eid-viewer niet vinden

philippe@philippe-pc:~$ sudo dpkg -i eid-archive_2021.1_all.deb
dpkg: fout: krijg geen toegang tot archief 'eid-archive_2021.1_all.deb': Bestand of map bestaat niet
philippe@philippe-pc:~$ sudo dpkg -i eid-archive_2020.5_all.deb
dpkg: fout: krijg geen toegang tot archief 'eid-archive_2020.5_all.deb': Bestand of map bestaat niet
philippe@philippe-pc:~$

1 /alle pakketten in synaptic pakketbeheer die iet of wat betrekking hebben met Eid software zijn verdwenen ( Firefox , libb enz )

2/ krijg nu voor beide de foutmelding , zowel voor  files.eid.belgium.be als voor files2.eid.belgium.be/

raad dus stevig af van in synaptic pakketbeheer de versie 2020.5 te markeren en uitvoeren voor volledige verwijdering … en geduldig af te wachten tot we weten wat BOSA aan het uitspoken is .
Zal wel niet te lang op zich laten wachten … hoop ik .
« Laatst bewerkt op: 2021/06/07, 08:08:38 door Phil II »
Debian 10.10 Buster 64-bit stable / Cinnamon

Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: eID Update blijft altijd hangen
« Reactie #13 Gepost op: 2021/06/08, 23:43:36 »
gevolg gevend aan mijn melding ontving ik vandaag volgend antwoord van BOSA :

" 2021-06-08 15:32:13 CEST - *************  Communication to Client
Beste,
" De ontwikkelaars zijn hiervan op de hoogte en momenteel aan het werken om dit zo snel mogelijk op te losssen.
Alvast onze excuses voor dit ongemak."

Met vriendelijke groeten,
Servicedesk Bosa DG DT

« Laatst bewerkt op: 2021/06/08, 23:49:03 door Phil II »
Debian 10.10 Buster 64-bit stable / Cinnamon

Offline emvedeesje

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #14 Gepost op: 2021/06/09, 09:31:51 »
Spijtig dat er de laatste jaren bij elke nieuwe versie problemen zijn...

Hierdoor gaat enorm veel tijd verloren.
Je zou op de duur afhaken.
Maar we hebben het nodig !

groeten van Michael
Mint Cinnamon fan  Firejail Chrome HPlip  digikam Freefilesync Puddletag virtualbox gmail
Desktop HP ProDesk 400G3 64bit I5 16gb multiboot: SSD: W10 + Mint 20 Cinnamon / HD:data  ●  Laptop HP ProBook 6570b 64bit I5 4gb SSD multiboot Mint 20 Cinnamon + W10 + data ● TESTBAK Desktop HP-Compaq 8000 64bit 4gb Intel core 2 duo E8400 SSD

Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: eID Update / Upgrade probleem is opgelost
« Reactie #15 Gepost op: 2021/06/09, 22:44:00 »
eID software Update & Upgrade problemen zijn inmiddels opgelost ( ware alle software ontwikkelaars maar zo snel .... )

boot@boot-pc:~$ sudo apt update
[sudo] wachtwoord voor boot:
Geraakt:1 http://deb.debian.org/debian buster InRelease
Ophalen:2 http://deb.debian.org/debian buster-updates InRelease [51,9 kB]     
Ophalen:3 http://security.debian.org/debian-security buster/updates InRelease [65,4 kB]
Ophalen:4 http://files2.eid.belgium.be/debian buster InRelease [3.922 B]       
Ophalen:5 http://files.eid.belgium.be/debian buster InRelease [3.922 B]       
Ophalen:6 http://files2.eid.belgium.be/debian buster/main amd64 Packages [3.914 B]
Ophalen:7 http://files.eid.belgium.be/debian buster/main amd64 Packages [3.914 B]
133 kB opgehaald in 1s (103 kB/s)   
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
7 pakketten kunnen opgewaardeerd worden. Voer 'apt list --upgradable' uit om ze te zien.
boot@boot-pc:~$ sudo apt list --upgradable
Bezig met oplijsten... Klaar
beid-mozilla-extension/stable,stable 5.0.23v5.0.23-0deb10-1 all [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
beid-mozilla-webext/stable,stable 5.0.23v5.0.23-0deb10-1 all [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
eid-mw/stable,stable 5.0.23v5.0.23-0deb10-1 amd64 [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
eid-viewer/stable,stable 5.0.23v5.0.23-0deb10-1 amd64 [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
libbeidpkcs11-0/stable,stable 5.0.23v5.0.23-0deb10-1 amd64 [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
libbeidpkcs11-bin/stable,stable 5.0.23v5.0.23-0deb10-1 amd64 [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
libeidviewer0/stable,stable 5.0.23v5.0.23-0deb10-1 amd64 [opwaardeerbaar van: 5.0.22v5.0.22-0deb10-1]
boot@boot-pc:~$ sudo apt upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Opwaardering wordt doorgerekend... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  beid-mozilla-extension beid-mozilla-webext eid-mw eid-viewer libbeidpkcs11-0 libbeidpkcs11-bin libeidviewer0
7 opgewaardeerd, 0 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 489 kB aan archieven opgehaald worden.
Na deze bewerking zal er 0 B extra schijfruimte gebruikt worden.
Wilt u doorgaan? [J/n] j
Ophalen:1 http://files.eid.belgium.be/debian buster/main amd64 libbeidpkcs11-bin amd64 5.0.23v5.0.23-0deb10-1 [12,0 kB]
Ophalen:2 http://files.eid.belgium.be/debian buster/main amd64 libbeidpkcs11-0 amd64 5.0.23v5.0.23-0deb10-1 [132 kB]
Ophalen:3 http://files.eid.belgium.be/debian buster/main amd64 beid-mozilla-webext all 5.0.23v5.0.23-0deb10-1 [12,8 kB]
Ophalen:4 http://files.eid.belgium.be/debian buster/main amd64 beid-mozilla-extension all 5.0.23v5.0.23-0deb10-1 [2.248 B]
Ophalen:5 http://files.eid.belgium.be/debian buster/main amd64 eid-mw amd64 5.0.23v5.0.23-0deb10-1 [1.852 B]
Ophalen:6 http://files.eid.belgium.be/debian buster/main amd64 libeidviewer0 amd64 5.0.23v5.0.23-0deb10-1 [74,4 kB]
Ophalen:7 http://files.eid.belgium.be/debian buster/main amd64 eid-viewer amd64 5.0.23v5.0.23-0deb10-1 [254 kB]
489 kB opgehaald in 0s (1.225 kB/s)
(Database wordt ingelezen ... 277181 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../0-libbeidpkcs11-bin_5.0.23v5.0.23-0deb10-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libbeidpkcs11-bin (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Uitpakken van .../1-libbeidpkcs11-0_5.0.23v5.0.23-0deb10-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libbeidpkcs11-0:amd64 (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Uitpakken van .../2-beid-mozilla-webext_5.0.23v5.0.23-0deb10-1_all.deb wordt voorbereid...
Bezig met uitpakken van beid-mozilla-webext (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Uitpakken van .../3-beid-mozilla-extension_5.0.23v5.0.23-0deb10-1_all.deb wordt voorbereid...
Bezig met uitpakken van beid-mozilla-extension (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Uitpakken van .../4-eid-mw_5.0.23v5.0.23-0deb10-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van eid-mw (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Uitpakken van .../5-libeidviewer0_5.0.23v5.0.23-0deb10-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libeidviewer0:amd64 (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Uitpakken van .../6-eid-viewer_5.0.23v5.0.23-0deb10-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van eid-viewer (5.0.23v5.0.23-0deb10-1) over (5.0.22v5.0.22-0deb10-1) ...
Instellen van libbeidpkcs11-bin (5.0.23v5.0.23-0deb10-1) ...
Instellen van libbeidpkcs11-0:amd64 (5.0.23v5.0.23-0deb10-1) ...
Instellen van beid-mozilla-webext (5.0.23v5.0.23-0deb10-1) ...
Instellen van libeidviewer0:amd64 (5.0.23v5.0.23-0deb10-1) ...
Instellen van eid-viewer (5.0.23v5.0.23-0deb10-1) ...
Instellen van beid-mozilla-extension (5.0.23v5.0.23-0deb10-1) ...
Instellen van eid-mw (5.0.23v5.0.23-0deb10-1) ...
Bezig met afhandelen van triggers voor mime-support (3.62) ...
Bezig met afhandelen van triggers voor hicolor-icon-theme (0.17-2) ...
Bezig met afhandelen van triggers voor libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
Bezig met afhandelen van triggers voor libc-bin (2.28-10) ...
Bezig met afhandelen van triggers voor desktop-file-utils (0.23-4) ...
boot@boot-pc:~$



Debian 10.10 Buster 64-bit stable / Cinnamon

Offline emvedeesje

  • Lid
  • Steunpunt: Nee
Re: Update blijft altijd hangen
« Reactie #16 Gepost op: 2021/06/10, 08:58:02 »
Citaat
eID software Update & Upgrade problemen zijn inmiddels opgelost ( ware alle software ontwikkelaars maar zo snel .... )

Dat is inderdaad waar, ze zijn snel bij BOSA.
(misschien iets te snel ook om een nieuwe versie te releasen)

@Phil II
Bedankt dat jij dit begeleid hebt bij BOSA !
Bij vorig probleem heb ik met hen gecommuniceerd, (kan ook op het Mintforum geweest zijn), en er was eveneens een snelle oplossing.

groeten van Michael
Mint Cinnamon fan  Firejail Chrome HPlip  digikam Freefilesync Puddletag virtualbox gmail
Desktop HP ProDesk 400G3 64bit I5 16gb multiboot: SSD: W10 + Mint 20 Cinnamon / HD:data  ●  Laptop HP ProBook 6570b 64bit I5 4gb SSD multiboot Mint 20 Cinnamon + W10 + data ● TESTBAK Desktop HP-Compaq 8000 64bit 4gb Intel core 2 duo E8400 SSD

Offline Phil II

  • Lid
  • Steunpunt: Nee
Re: eID software Update & Upgrade problemen
« Reactie #17 Gepost op: 2021/06/10, 12:40:00 »
Citaat
eID software Update & Upgrade problemen zijn inmiddels opgelost ( ware alle software ontwikkelaars maar zo snel .... )
Dat is inderdaad waar, ze zijn snel bij BOSA.
(misschien iets te snel ook om een nieuwe versie te releasen) ........
Ben te weinig onderlegd om te gaan uitzoeken wat er voor zorgt dat er “ de laatste “ tijd zoveel te doen is met de Eid software .
Ik vermoed dat het veeleer te maken heeft met de uitgave van nieuwe distro versies , dat het nu bij Debian , Ubuntu of Mint weze .
Dat Bullseye er voor iets zou kunnen tussen zitten is ook niet denkbeeldig : ga jullie pakketbronnen na en ga naar authenticatiesleutels : 11 / bullseye zit er inmiddels tussen  …
en het zijn en blijven  Debian pakketten
edit :
@ Emvedeesje : U hebt de groeten van tytsjerksteradiel ...mijn alter ego
« Laatst bewerkt op: 2021/06/10, 12:55:37 door Phil II »
Debian 10.10 Buster 64-bit stable / Cinnamon

Offline luc2210

  • Lid
Re: Update blijft altijd hangen
« Reactie #18 Gepost op: 2021/06/10, 17:11:38 »
Nu is het opgelost.Iedereen bedankt